@import url(../css/reset.css);
@import url(../css/reset_personal.css);

@font-face {
    font-family: 'Arimo-Regular';
    src: url('../fonts/Arimo-Regular.eot'); 
    src: url('../fonts/Arimo-Regular.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/Arimo-Regular.woff2') format('woff2'), 
         url('../fonts/Arimo-Regular.woff') format('woff'), 
         url('../fonts/Arimo-Regular.ttf')  format('truetype'), 
         url('../fonts/Arimo-Regular.svg') format('svg'); 
    font-weight: normal;
}

@font-face {
    font-family: 'Arimo-Bold';
    src: url('../fonts/Arimo-Bold.eot'); 
    src: url('../fonts/Arimo-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Arimo-Bold.woff2') format('woff2'), 
         url('../fonts/Arimo-Bold.woff') format('woff'),
         url('../fonts/Arimo-Bold.ttf')  format('truetype'), 
         url('../fonts/Arimo-Bold.svg') format('svg');
    font-weight: bold;
}

.container {
    background: #3A4965;
    padding: 1.375em 1.25em;
    max-width: 74.5em;
    min-height: 44.81em;
    text-transform: uppercase;
    color: #484848;
    text-align: center;
    margin:0 auto;
}

table {
    background: #FAFAFA;
    width:100%;
    border-collapse: collapse;
    font-size: 1rem;
    font-family: 'Arimo-Regular', 'Times New Roman', sans-serif;
}

td,th {
    vertical-align: middle;
}

tr {
    height: 4.5em;
}

thead, tfoot {
    font-family: 'Arimo-Bold', 'Times New Roman', sans-serif;
}

th {
    font-size: 1.5em;
}

tbody>tr:nth-child(odd), tfoot>tr>td:nth-child(even) {
    background: #F2F2F2;
}

tbody>tr:nth-child(even), tfoot>tr>td:first-child {
    background: #E3E3E3;
}

td {
    width:24%;
}

th:first-child {
    width: 27%;
}


.bordered {
    box-shadow: 5px 0px 6px -5px rgba(0, 0, 0, 0.27) inset;
}

.colored {
    color:#FFFFFF;
}

.standard {
    background: #89C331;
}

.ultimate {
    font-size:1.875em;
    background:#F04A56;
}

.premium {
    background:#20807C; 
}

thead tr:nth-child(2) {
    height: 5.5em;
}

.price-container {
    vertical-align: bottom;
    padding-bottom: 5px;
}

.price {
    font-size: 3.5em;
}

.price-details {
    display: inline-block;
    text-align: left; 
    vertical-align: top;
}

.price-details>span {
    font-size: 1.5em;
}

.price-details>p {
   font-family: 'Arimo-Regular', 'Times New Roman', sans-serif;
}

.period {
    font-size: 1.125em;
    font-weight: 300;
}

.slogan-part1 {
    font-size: 0.75em;  
    margin-bottom: 0.35em;
}

.slogan-part2 {
    font-size:1.25em;
}

.fas {
    vertical-align: text-bottom;
    font-size: 1.5em;
    margin-right: 0.5em;
    color: #848484;
}

button {
    color: #FFFFFF;
    text-transform: inherit;
    width: 10rem;
    padding: 1.1em 0 0.3em 0;
    margin: 1.8em auto;
    border-radius: 4px;
    background: #484848;
    font-family: inherit;
    border-bottom: 0.5em solid hsla(0, 0%, 6%, 0.116);
}

button:hover {
    background: green;
    transition-duration: 1s; 
}